/** 3 Piece Site Styles * CSS (c) Maddison Communications 2011 **/

html,body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#aa9f94;
	background-image:url(../img/bg.gif);
	background-position:top left;
	background-repeat:repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666666;
}

@font-face {
font-family: NeoSansM;
src: url(../font/NeoSans-Medium.otf); /** CSS3 and Webkit browsers only **/
}

/** Hyperlink Styles - Sitewide **/
a {color:#444; cursor:pointer;}
a:link {color:#444; text-decoration:none;}
a:visited {color: #444; text-decoration:none;}
a:hover {color:#333; text-decoration:underline;}
a:active {color: #444;text-decoration: none;}
/**/


/** Page Element Styles - Sitewide **/
p {margin:0 0 10px 0;}
h1 {color:#8f2167; font-size:18px; font-weight:bold; margin:0 0 10px 0; }
h2 {color:#8f2167; font-size:16px; font-weight:normal; margin:0 0 10px 0;}
h3 {color:#666666; font-size:18px; font-weight:normal; margin:0 0 5px 0;}
h4 {color:#666666; font-size:16px; font-weight:normal; margin:0 0 5px 0;}
hr {height:1px; background-color:#cccccc; width:100%; margin:10px 0; border:0; border-top:0;}
td {vertical-align:top;}
img {border:0;}
/**/

/** Custom Element Styles - Sitewide **/
div.clear {position:relative; height:0px; clear:both;} /* Use to clear floats */
/**/

/** Header Styles - Sitewide **/
div#phone {
	width:940px;
	margin:0 auto;
	height:45px;
	text-align:right;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
	line-height:40px;
	background-image:url(../img/top_bg.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}
div#w_header {
	position:relative;
	width:100%;
	height:400px;
	background-image:url(../img/shadow_bg.png);
	background-position:top center;
	background-repeat:repeat-y;
}
div#header {
	position:relative;
	width:940px;
	margin:0 auto; /* center, not in IE5 */
	height:400px;
}
img.logo {
	position:absolute;
	top:0;
	left:0;
	z-index:1001;
}
td.menu {
	width:159px;
	border-right:1px solid #cccccc;
	padding:0 20px 0 0;
}
td.menu ul {
	margin:0;
	padding:0;
}
td.menu ul li {
	padding:0;
	list-style:none;
	font-size:18px;
	line-height:22px;
}
td.menu ul li a {
	display:block;
	color:#8f2167;	
	border-left:3px solid #d9bb9b;
	padding:0 0 0 15px;
	margin:0 0 8px 0;
}
td.menu ul li a:hover {
	text-decoration:none;	
}
td.menu ul li ul {
	margin:0 0 5px 0;	
}
td.menu ul li ul li {
	font-size:14px;
	background-color:#8f2167;
	margin:0 0 1px 0;
}
td.menu ul li ul li a {
	color:#ffffff;	
	border:none;
	margin:0;
	padding:3px 10px;
}
td.menu div.subscribe {
	background-color:#8f2167;
	color:#ffffff;
	padding:10px 0;
	margin:20px 0 10px 0;
	font-size:13px;
}
td.text {
	width:470px;
	padding:0 0 0 20px;
}
td.text p {
	text-align:justify;
}
td.right {
	padding:0 0 0 40px;
}
td.right div {
	background-color:#8f2167;
	color:#ffffff;
	padding:10px 0;
	margin:0 0 10px 0;
}
td.right div p {
	padding:0 20px 0;
	margin:0;
	font-size:17px;
}
td.right div hr {
	border-top:1px solid #ffffff;
}

/**/

/** Content Styles - Sitewide **/
div#w_content {
	width:100%;
	background-image:url(../img/shadow_bg.png);
	background-position:top center;
	background-repeat:repeat-y;
}
div#content {
	margin:0 auto; /* center, not in IE5 */
	width:900px;
	padding:20px;
}
/**/

/** Footer Styles - Sitewide **/
div#w_footer {
	position:relative;
	width:100%;
	background-image:url(../img/shadow_bg.png);
	background-repeat:repeat-y;
	background-position:top center;
}
div#footer {
	position:relative;
	width:900px;
	margin:0 auto; /* center, not in IE5 */
	font-size:11px;
	padding:10px 20px;
	color:#ffffff;
	background-color:#8f2167;
}
div#footer a {
	color:#ffffff;
	text-decoration:none;
}
div#bottom {
	width:940px;
	margin:0 auto;
	height:20px;
	background-image:url(../img/bottom_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}
div#social {
	float:right;
}
div#social img {
	margin:0 0 0 5px;
}
/**/


/** Page Specific - PAGE NAME **/

/**/

#slideshow {
    position:relative;
    height:400px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
div.moreinfo {
	border:1px solid #cccccc;
	padding:10px;
	float:right;
	background-color:#f1f1f1;
	margin:0 0 5px 15px;
	min-width:200px;
}
div.moreinfo ul {
	margin:0 0 0 20px;
	padding:0;
}
table#cat_905724 td {
	border-bottom:1px solid #ffffff;
}
div#catDynMenuSub760110 table tr td {
	border-bottom:1px solid #ffffff !important;
	border-left:1px solid #ffffff !important;
}
div#catDynMenuSub760111 table tr td {
	border-bottom:1px solid #ffffff !important;
	border-left:1px solid #ffffff !important;
}
div#catDynMenuSub760156 table tr td {
	border-bottom:1px solid #ffffff !important;
	border-left:1px solid #ffffff !important;
}
div#catDynMenuSub760157 table tr td {
	border-bottom:1px solid #ffffff !important;
	border-left:1px solid #ffffff !important;
}
div#catDynMenuSub760186 table tr td {
	border-bottom:1px solid #ffffff !important;
	border-left:1px solid #ffffff !important;
}